package com.zhongshu.card.client.utils;

import java.util.List;

/**
 *
 */
public interface ITree<T> {
    public static final String ROOT_ID = "0";

    public String getId();

    public String getParentId();

    public void setChildren(List<T> tree);

    public List<T> getChildren();

}
